{
    "path": "$OET_PATH/testcases/function_test/pkg_test/exec-maven-plugin/exec-maven-plugin-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_exec-maven-plugin-help_uninstall",
            "desc": "测试exec-maven-plugin-help的卸载，验证是否能够正确卸载软件包。",
            "machine num": 1
        }
    ]
}